## com.google.javascript.jscomp.jsonml
Class SecureCompiler.Report

    java.lang.Object
      com.google.javascript.jscomp.jsonml.SecureCompiler.Report

Enclosing class:
  SecureCompiler

    public class SecureCompiler.Report

extends Object

Method Summary
`JsonMLError[]` | `getErrors()`
`JsonMLError[]` | `getWarnings()`
`boolean` | `isSuccessful()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### isSuccessful

    public boolean isSuccessful()

### getErrors

    public JsonMLError[] getErrors()

### getWarnings

    public JsonMLError[] getWarnings()